Sector Name: CREDIT UNIONS - Bug #1129

Ifsc panel-->Form "DECLARATION"-->DATE input field should be there as per client requirement.

02/11/2022 04:35 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Ifsc panel-->Form "DECLARATION"-->DATE input field should be there as per client requirement.

See attached screenshot:
History

#1 - 02/11/2022 04:35 PM - arti saraswat

- Description updated

#2 - 03/01/2022 12:45 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/01/2022 06:23 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
